[YGOProExpansionPack]
FileName = cn-expansions-zh-CN.ypk
PackName = cn-expansions-zh-CN
PackAuthor = MyCard
PackHomePage = https://code.moenext.com/mycard/ygopro-cn-database-generator
[YGOMobileAddServer]
ServerName = 简中服务器
ServerDesc = YGOPro 简中环境服务器
ServerHost = koishi.momobako.com
ServerPort = 2500
